using Newtonsoft.Json;
using System.Collections.Generic;

public sealed class SpaceStantionParams
{
    [JsonProperty("stock_size")]
    public int StockSize = 10;
    [JsonProperty("capacity")]
    public Dictionary<string, int> ResourceCapacity = new Dictionary<string, int>();
}
